/* This style file is adapted from the University of Michigan Department of Electrical Engineering and Computer Science */

html { overflow-y: scroll; }
/* EECS MAIN STYLE SHEET */
body { background-color:white; margin:0; padding:0; font-family:arial,verdana,helvetica,sans-serif; font-size:14px;color:#000000; }
img { border:0;}

/* general layout */
.maize_bar { width:100%; height:20px; background-color:#FFCC33; } /* top bar */
.blue_bar { width:100%; height:38px; background-color:#003366; padding:0; display:block; } /* menu bar */

/* header */
header { width:1024px; margin:0 auto; display:block; overflow:hidden; min-height: 80px;}
#header_left { float:left; width:45%;  max-width:500px; margin:1%; text-align:left; }
#header_left h1 { margin-top:0; margin-bottom:2px; font-size:2.2em; }
#header_right_logo { float:right; width:45%;  max-width:500px; margin:1%; text-align:right; }
#header_right_logo img { width:90%; margin-top:10px; vertical-align:bottom}
/* end header */


/* my class */
.graduate { margin:10px 0 10px 0;}
.graduate h3 { margin:0 0 0 0; padding:0 0 0 0; }
.graduate span { font-size:16px; color: #000000}

.collaborator { margin:10px 0 20px 0; }
.collaborator h3 { margin:0 0 0 0; padding:0 0 0 0;}
.collaborator a { font-weight:bold; }

.download { margin:10px 5px 20px 10px; }
.download ol { margin-left: -1em; }


.alignleft { float: left; }
.alignright { float: right; }
#textbox {font-size:.9em;}
.featured_publication li { margin:0px 0px 5px 0px; }
/* end my class */




/* main menu */
#main_menu_holder { width:1024px; height:38px; margin:0 auto; padding:0; }
#main_menu_holder a, #main_menu_holder a:link, #main_menu_holder a:visited  { color:#ffffff; }
#main_menu_holder .selected a, #main_menu_holder a:hover { color:#ffcc33; }
nav.main_menu { float:none; width:100%; max-width:1024px; height:38px; }
nav.main_menu ul { position: relative; margin:0; padding:0; list-style:none; display:table; width:100%; }
nav.main_menu ul li { position: relative; display:inline-block; line-height:37px; padding:0 1.5%; }
nav.main_menu ul li a, nav.main_menu ul li a:link, nav.main_menu ul li a:active, nav.main_menu ul li a:visited {
	text-decoration:none; font-weight:normal; color:#ffffff; font-size:16px;
}
nav.main_menu ul li a:hover { color:#ffcc00; }
nav.main_menu ul li a.current { color:#FFCC33; }
/* main drop menu */
nav.main_menu ul li ul {
	display:none; position:absolute; text-align:left; list-style:none; top:37px; left:0px; padding:0; margin:0;
	background: #003366; opacity:0.94; z-index:999;
}
nav.main_menu ul li ul { width:244px; }
nav.main_menu ul li ul li { display:block; border-bottom:2px solid #2e5276; padding-left:4%; }
nav.main_menu ul li ul li a {
	float:none;	font-weight:normal ! important; font-size:14px ! important; color:#ffffff ! important;
	text-align:left ! important; line-height:normal ! important; display:block; padding:5% 1.5%;
}
nav.main_menu ul li ul li a:hover { color:#acc1ea ! important; }
/* end main drop menu */
/* end main menu */

/* content area */
#content_title { width:100%; max-width:1024px; height:auto; margin:0 auto; background-color:#ffffff; line-height:1.5; }

#content_holder { width:100%; max-width:1024px; height:auto; min-height:000px; margin:0 auto; background-color:#ffffff; line-height:1.5; }
#content_holder #feature { width:100%; height:auto; margin:0 auto; }
#content_holder #feature img { width:100%; }
/* content with side menu/s */
.columns { display:table; border-collapse:collapse; }
#content_row { display:table-row; padding:0; }
#content_body { display:table-cell; vertical-align:top; padding:3% 4% 4% 4%; max-width:560px; width:auto; }
.full { max-width:760px ! important; }
#content_body_home { float:left; width:60%; max-width:635px; padding:20px 0 20px 20px; }
#content_body #feature { width:100%; height:auto; }
#content_body #feature img { width:100%; }
/* content with left menu only */
#content_row > #content { padding:3% 4% 4% 4.25%; max-width:820px; }
/* safari hack */
/* safari doesn't do display:table well, so we have to work around it */
_::-moz-svg-foreign-content, :root .full { max-width:760px ! important; padding:3% 2% 2% 2%; }
_::-moz-svg-foreign-content, :root .columns { display:block; }
_::-moz-svg-foreign-content, :root #content_row { display:block; }
_::-moz-svg-foreign-content, :root #content_body { display:block; }

#content_body h1, #content_body_home h1, h1 { font-size: 24px; color:#003366; }
#content_body h2, #content_body_home h2, h2 { font-size: 22px; color:#003366; }
#content_body h3, #content_body_home h3, h3 { font-size: 18px; color:#003366; }

/* no stinkin' italics, please! 
#content_body h4, #content_body_home h4 { font-size:20px; font-style:italic; font-weight:normal; color:#003366; }
*/

/* djh 2/19/15 */
#content_body h4, #content_body_home h4, #content_holder h4 { font-size:20px; font-style:normal; font-weight:normal; color:#003366; }
#content_body h5, #content_body_home h5, #content_holder h5 { font-size:18px; color:#003366; }
#content_body h6, #content_body_home h6, #content_holder h5 { font-size:18px; border-bottom:1px solid #003366; }

#content_body , #content_body_home , #content_holder  { font-size:16px;}
#content_body ol, ul, #content_body_home ol, ul, #content_holder ol, ul { margin-top:0px; margin-bottom:0px;}

/* underlines requested
#content_body a, #content_body a:link, #content_body a:visited, #content_body a:active,
#content_body_home a, #content_body_home a:link, #content_body_home a:visited, #content_body_home a:active { color:#007AF4; }
#content_body a:hover, #content_body_home a:hover { background-color:#007AF4; color:#ffffff; }
*/

/* djh */
#content_body a, #content_body a:link, #content_body a:visited, #content_body a:active,
#content_body_home a, #content_body_home a:link, #content_body_home a:visited, #content_body_home a:active { color:#002467; text-decoration:underline; }
#content_body a:hover, #content_body_home a:hover,
#content_holder a, #content_holder a:link, #content_holder a:visited, #content_holder a:active { color:#002467; text-decoration:underline; }

#content_body h1.red, #content_body_home h1.red { font-size:24px; font-weight:normal; color:#800000; }
#content_body h2.red, #content_body_home h2.red { font-size: 20px; font-weight:normal; color:#800000; }


/* SIDEBARS */
#left_sidebar, #right_sidebar { display:table-cell; vertical-align:top; padding:3% 1%; }
/* left menu */
#left_sidebar { width:25%; max-width:200px; min-width:120px; }
nav#left_nav { background-color:#ececec; padding-top:10px; padding-bottom:0px; }
nav#right_nav { background-color:#f1ede8; padding:0; margin:0; }
nav#left_nav ul { margin:0; padding:0; list-style:none; width:100%; font-size:13px; }
nav#right_nav ul { margin:0; padding:0; list-style:none; width:100%; font-size:13px; } /* was margin-right:10%; */
nav#left_nav ul li { padding:0; border-bottom:1px solid #c7c7c7; /*#989898;*/  }
nav#left_nav ul li.last { border-bottom:0; }
nav#right_nav ul li { margin:0 ! important; padding:0; border-bottom:1px solid #ffffff; }  /* was margin:5%; djh*/
nav#left_nav ul li.subtitle { font-weight:normal; letter-spacing:normal; display:block; padding:5%; background-color:#a4bcd4; }
nav#right_nav ul li.subtitle { 
	font-weight:bold; letter-spacing:normal; display:block; padding:5%; color:#cc9900; font-size:16px;
	border-bottom:1px solid #cc9900;
}
nav#left_nav ul li a, nav#left_nav ul li a:link, nav#left_nav ul li a:active, nav#left_nav ul li a:visited {
	text-decoration:none; font-weight:normal; color:#000000; display:block; padding:5%; font-size:13px; margin:auto ! important;
}
nav#right_nav ul li a, nav#right_nav ul li a:link, nav#right_nav ul li a:active, nav#right_nav ul li a:visited {
	text-decoration:none; font-weight:normal; color:#000000; display:block; padding:3% 5% 3% 5%; font-size:13px; margin:auto ! important;
}
nav#left_nav ul li a:hover { background-color:#acc1ea; /*#a4bcd4;*/ }
nav#left_nav ul li.last a:hover { } /* this was here from when we added rounded corners */
nav#left_nav ul li a.current, nav#left_nav ul li a.current:visited { color:#ffffff; background-color:#003366; }
/* right menu */
#right_sidebar { width:20%; max-width:200px; }
/* buttons */
#left_sidebar .button, #right_sidebar .button { width:100%; padding:0%; display:block; margin:2% 0; clear:both; }
#left_sidebar .button img, #right_sidebar .button img { width:100%; }
#left_sidebar img { max-width:100%; }
#left_sidebar p.title, p.title { font-weight:bold; }
.vcenter { display: inline-block; vertical-align: middle; line-height:normal; }
/* safari doesn't do display:table well, so we have to work around it */
_::-moz-svg-foreign-content, :root #left_sidebar { display:block; width:18%; float:left; }
_::-moz-svg-foreign-content, :root #content_body { display:block; float:left; }
_::-moz-svg-foreign-content, :root #right_sidebar { width:24%; float:right; }



/* RIGHT SIDEBAR (HOME) */
#right_sidebar_home { 
	float:right; width:33%; max-width:338px; padding:0; background-color:#efefef; margin:25px 0 0 0;
}
#right_sidebar_home h3, #right_sidebar_home h4, #right_sidebar_home h5, #right_sidebar_home h6, #right_sidebar_home p,
#right_sidebar_home ul, #right_sidebar_home ol {
	margin-left:12px; margin-right:12px;
}
#right_sidebar_home h2 { font-size: 22px; background-color:#c5d9f2; display:block; color:#003366; padding:10px; margin-top:0; }
#right_sidebar_home h3 { font-size: 20px; }
#right_sidebar_home h4 { font-size:20px; font-style:italic; font-weight:normal; }
#right_sidebar_home h5 { font-size:18px; }
#right_sidebar_home h6 { font-size:18px; border-bottom:1px solid #003366; }

/* replaced 
#right_sidebar_home a, #right_sidebar a:link, #right_sidebar_home a:visited, #right_sidebar_home a:active { color:#007AF4; }
#right_sidebar_home a:hover { background-color:#007AF4; color:#ffffff; }
*/

/* djh 2/19 */
#right_sidebar_home a, #right_sidebar a:link, #right_sidebar_home a:visited, #right_sidebar_home a:active { color:#002467; text-decoration:underline; }
#right_sidebar_home a:hover { text-decoration:underline; color:#002467; }
#right_sidebar_home ul { list-style: none; margin-left:12px; padding:0; }
/* END RIGHT SIDEBAR (HOME) */

/* TYPOGRAPHY */
/* LEFT SIDEBAR - outside of menu */
#left_sidebar a, #left_sidebar a:link, #left_sidebar a:visited, #left_sidebar a:active,
#left_sidebar p a, #left_sidebar p a:link, #left_sidebar p a:visited, #left_sidebar p a:active { 
	color:#0066ff; text-decoration:underline;
}
#left_sidebar h1, #left_sidebar h1 a, #left_sidebar h1 a:link, #left_sidebar h1 a:visited, #left_sidebar h1 a:active {
	color:#0066ff; font-size:22px;
}
#left_sidebar h2, #left_sidebar h2 a, #left_sidebar h2 a:link, #left_sidebar h2 a:visited, #left_sidebar h2 a:active {
	color:#003366; font-size:20px ! important;
}
#left_sidebar h3, #left_sidebar h3 a, #left_sidebar h3 a:link, #left_sidebar h3 a:visited, #left_sidebar h3 a:active {
	color:#333; font-size:18px;
}
#left_sidebar h4, #left_sidebar h4 a, #left_sidebar h4 a:link, #left_sidebar h4 a:visited, #left_sidebar h4 a:active {
	color:#0066ff; font-size:16px;
}
#left_sidebar h5, #left_sidebar h5 a, #left_sidebar h5 a:link, #left_sidebar h5 a:visited, #left_sidebar h5 a:active {
	color:#003366; font-size:14px;
}
#left_sidebar h6, #left_sidebar h6 a, #left_sidebar h6 a:link, #left_sidebar h6 a:visited, #left_sidebar h6 a:active {
	color:#333; font-size:12px;
}
#left_sidebar h1, #left_sidebar h2, #left_sidebar h3, #left_sidebar h4, #left_siderbar h5, #left_sidebar h6 { 
	padding:0; border:0; margin:auto; letter-spacing:normal;
}
#left_sidebar h1, #left_sidebar h2, #left_sidebar h3 { font-weight:normal; }
#left_sidebar h4, #left_siderbar h5, #left_sidebar h6 { font-weight:bold; }
#left_sidebar h1 a, #left_sidebar h2 a, #left_sidebar h3 a, #left_sidebar h4 a, #left_siderbar h5 a, #left_sidebar h6 a { 
	text-decoration:underline ! important;
}




#left_nav h3 { 
	color:#003366; margin:0 0 0 0; padding:0 0 4% 5%; font-size:20px; font-weight:normal !important; letter-spacing:normal;
	display:block; border-bottom:1px solid #c7c7c7;
}
#right_nav h3 { 
	font-weight:normal; letter-spacing:normal; display:block; padding:5%; color:#cc9900; font-size:16px;
	border-bottom:1px solid #cc9900;
}
/* END SIDE NAV HEADINGS */




/* FOOTER */
.footer_bar { clear:both; width:100%; background-color:#002147; height:auto; font-size:14px; }
#footer { 
	clear:both; width:100%; max-width:1024px; min-height:90px; padding:4px; height:auto; margin: 0 auto; font-size:14px; 
}
#footer_logo { 
	float:right; max-width:1024px; height:47px;
}
#footer_left { clear:both; width:90%; float:left; margin:0; padding:0; }
#footer_right { width:8%; float:right; margin:0 15px 0 0; padding:0; }
nav.footer { clear:both; width:98%; height:auto; }
nav.footer ul, #copyright ul { position: relative; padding:0; list-style:none; }
nav.footer ul li, #copyright ul li { position: relative; display:inline-block; line-height:20px; padding:0; color:#ffffff; }
nav.footer ul li a, nav.footer ul li a:link, nav.footer ul li a:active, nav.footer ul li a:visited,
#copyright ul li, #copyright ul li a, #copyright ul li a:link, #copyright ul li a:active, #copyright ul li a:visited {
	text-decoration:none; font-weight:normal; color:#ffffff; font-size:14px;
}
nav.footer ul li.first a { padding:0 27px 0 0; }
nav.footer ul li.last a { padding:0 0 0 27px; }
nav.footer ul li a:hover, #copyright ul li a:hover { color:#ffcc33; }
/* end footer menu */
/* END FOOTER */


/* IMAGES */
div.two_column_75 ~ img { width:100%; height:auto; }


div.image1024, .image1024 { 
	width:100% ! important; max-width:1024px ! important; height:auto; margin:0 auto;
	font-weight:bold; color: #999; text-align: center; font-size:12px ! important;
}
div.image555, .image555 { 
	width:100% ! important; max-width:555px ! important; height:auto; margin:auto auto 10px auto;
	font-weight:bold; color: #999; text-align: center; font-size:12px ! important;
}
div.image760, .image760 { 
	width:100% ! important; max-width:760px ! important; height:auto; margin:0 auto 10px auto;
	font-weight:bold; color: #999 ! important; text-align: center ! important; font-size:12px ! important;
}
div.image161, .image161 { 
	width:100% ! important; max-width:161px ! important; height:auto; margin-bottom:10px;
	font-weight:bold; color: #999 ! important; text-align: center ! important; font-size:12px ! important;
}
div.image50p, .image50p { 
	width:100% ! important; max-width:380px ! important; height:auto; margin-bottom:10px;
	font-weight:bold; color: #999 ! important; text-align: center ! important; font-size:12px ! important;
}
div.image25p, .image25p { 
	width:100% ! important; max-width:190px ! important; height:auto; margin-bottom:10px;
	font-weight:bold; color: #999 ! important; text-align: center ! important; font-size:12px ! important;
}
div.image33p, .image33p { 
	width:100% ! important; max-width:250px ! important; height:auto; margin-bottom:10px;
	font-weight:bold; color: #999 ! important; text-align: center ! important; font-size:12px ! important;
}
.image1024 img, .image760 img, .image555 img, .image161 img, .image50p img, .image25p img, .image33p img {
	width:100% ! important; height:auto; text-align:center; margin: 0 auto ! important;
}
.imageFull img { 
	width:100% ! important; height:auto; text-align:center; margin: 0 auto;
}


/* for odd images */
.wide_image { width:100% ! important; max-width:800px ! important; height:auto; margin-bottom:10px; text-align:center; }
.wide_image img { width:100% ! important; max-width:800px ! important; height:auto; }
img.w75 { width:75px ! important; height:100px; max-width:75px ! important; max-height:100px; min-width:75px; min-height:100px; }

/* generic columns */
.one_column { clear:both; width:100%; margin:0px 0px 0px 0px; overflow:hidden; height:auto; }
.one_column h1{ margin-top:0px; margin-bottom:0px;}
.two_column { float:left; width:45%; margin:0 2.5% 0 2.5%; }
.three_column { float:left; width:30%; margin:1%; }
.four_column { float:left; width:24%; max-width:236px; margin:0.5%; padding:0; }
.five_column { float:left; width:18%; margin:1%; padding:0; max-width:204px; }
.six_column { float:left; width:16%; max-width:158px; margin:0.25%; padding:0; font-size:12px; color:#000000; }
.explore { max-height:145px; }
.four_column img, .six_column img, .five_column img, .three_column img, .two_column img { width:100%; height:auto; border:0; margin:0 auto; }
.numbers img { max-width:159px; }
.steves img { max-width:221px; }
.two_column_25 { float:left; width:25%; margin:1%; clear:both; }
.two_column_25_right { float:left; text-align:right; width:25%; margin:1%; clear:both; }
.two_column_75 { float:right; width:71%; margin: 1%; }
.two_column_75 h3 { 
	color:#003366; margin:0 0 0 0; padding:0 0 0 0; font-size:20px; font-weight:bold !important; letter-spacing:normal;
	display:block; border-bottom:0px solid #c7c7c7;
}
.two_column_75 h4 { 
	color:#003366; margin:0 0 0 0; padding:0 0 0 0; font-size:20px; font-weight:normal !important; letter-spacing:normal;
	display:block; border-bottom:0px solid #c7c7c7;
}
.two_column_25 img { width:100%; max-width:150px; height:auto; }
/*.two_column_75 img { width:100%; max-width:768px; height:auto; } <-- we can't use this in faculty templates */
.two_column_75 img { max-width:100%; height:auto; }
.two_column_50l { float:left; width:48%; margin:1%; clear:both; }
.two_column_50r { float:right; width:48%; margin: 1%; }
.two_column_50l img { width:100%; max-width:350px; height:auto; }
.two_column_50r img { width:100%; max-width:350px; height:auto; }
.three_column_33l { float:left; width:31%; margin:1%; clear:both; }
.three_column_33c { float:left; width:31%; margin: 1%; }
.three_column_33r { float:right; width:31%; margin: 1%; }
.three_column_33l img, .three_column_33c img, .three_column_33r img { width:100%; max-width:233px; height:auto; }
.two_column_30_right { float:right; width:32%; margin:1%; }
.two_column_70_left { float:left; width:63%; margin: 1%; clear:both; }


/* end generic columns */

.two_column_50r p {margin:4px;}
.two_column_70_left p {margin:0px 10px 10px 10px;}

/* home news section */
#news_wrapper { width:65%; margin:0; padding:1%; float:left; height:auto; }
/* end home news section */
/* home events section */
#events_wrapper { width:30%; float:right; margin:0; padding:1% 1% 1% 2%; height:auto; }
#news_wrapper a, #news_wrapper a:link, #news_wrapper a:visited, #news_wrapper a:active,
#events_wrapper a, #events_wrapper a:link, #events_wrapper a:visited, #events_wrapper a:active {
	color:#000000; text-decoration:none; font-size:14px;
}
#news_wrapper a:hover, #events_wrapper a:hover { color:#a4bcd4; }
.wrapper { width:98%; padding:1%; clear:both; }
.icon_left { width:16%; float:left; margin-bottom:2%; }
.item_right { width:82%; float:right; margin-bottom:2%; }
.header_icon { float:left; display:inline-block; width:10%; max-width:150px; padding:0 0.5% 0 0; text-align:center; }
.header_icon img { width:100%; vertical-align:middle; max-width:150px; }
/* end home events section */

/* misc formatting */
p.article-caption, .article-caption { color: #999999; font-weight: bold; text-align:; margin:6px; font-size:12px; display:block; }

/* slideshow */
#slides { max-height:263px; }
.slidesjs-container { max-height:263px; }
.slidesjs-control { max-height:263px; }
.slidesjs-pagination { display:none; }
a.slidesjs-navigation { height:auto; width:10% ! important; display:block; position:relative; top:-152px ! important; z-index:99999; }
a.slidesjs-previous { left:0 ! important; text-align:left; float:left; }
a.slidesjs-next { right:0 ! important; text-align:right; float:right; margin-right:1px; }
#slides i.icon-large { height:auto ! important; width:auto ! important; color:#ececec; font-size:3em; background:rgba(0,0,0,0.5); margin:0; padding:8px; }
.icon_left { width:auto; float:left;  }
.icon_right { width:auto; float:right; }

/* testing only */
#test {
	display:none;
}


/* common */
.clear_fix { clear:both; }
.first_item { margin-top:10px; }
.center { text-align:center; }





